advancements.adventure.root.title=§fEventyr
advancements.end.root.title=§fEnden
advancements.husbandry.root.title=§fLandbruk
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fUtskytar
container.dropper=§fSleppar
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKiste
container.chestDouble=§fStor kiste
container.enderchest=§fEnderkiste
container.beacon=
container.shulkerBox=§fShulkerboks
demo.help.movementShort=§fRør deg ved å pressa %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSjå kring deg ved å bruka musa
demo.help.jump=§fTrykk %1$%s for å hoppa
demo.help.inventory=§fTrykk %1$s for å opna inventaret ditt
demo.help.title=§fMinecraft-prøveutgåve
demo.help.fullWrapped=§fDenne prøveutgåva vil vara i 5 speldagar (ca. 1 time og 40 minutter). Sjekk bragdene for tips! Ha det løye!
entity.MinecartChest.name=§fGruvevogn med kiste
entity.MinecartHopper.name=
entity.Villager.name=§fLandsbybuar
entity.Villager.farmer=§fBonde
entity.Villager.fisherman=§fFiskar
entity.Villager.shepherd=§fGjetar
entity.Villager.fletcher=§fPilmakar
entity.Villager.librarian=§fBibliotekar
entity.Villager.cleric=§fGeistleg
entity.Villager.armor=§fRustningssmed
entity.Villager.weapon=§fVåpensmed
entity.Villager.tool=§fVerktysmed
entity.Villager.butcher=§fSlaktar
entity.Villager.leather=§fLêrverkar
entity.Horse.name=§fHest
entity.Donkey.name=§fAsen
entity.Mule.name=§fMuldyr
entity.Llama.name=§fLama
gui.advancements=§fBragder
itemGroup.buildingBlocks=§fByggjeblokker
itemGroup.decorations=§fPrydnad
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fFørsle
itemGroup.misc=§fYmse
itemGroup.search=§fSøk etter gjenstandar
itemGroup.food=§fMat
itemGroup.tools=§fAmbod
itemGroup.combat=§fStrid
itemGroup.brewing=§fBrygg
itemGroup.materials=§fRåemne
itemGroup.inventory=§fOverlevingsinventar
itemGroup.hotbar=§fLagra verktyliner
recipe.toast.title=Â§dNye oppskrifter låste opp!
recipe.toast.description=§fSjå i oppskriftsboka di
tutorial.move.title=§dRør deg med %s, %s, %s, og %s
tutorial.move.description=§fHopp med %s
tutorial.look.title=§dSjå deg omkring
tutorial.look.description=§fBruk datamusa di til å snu deg
tutorial.find_tree.title=§dFinn eit tre
tutorial.find_tree.description=§fSlå det for å samla ved
tutorial.punch_tree.title=§dØydelegg treet
tutorial.punch_tree.description=§fHald nede %s
tutorial.open_inventory.title=§dOpn inventaret ditt
tutorial.open_inventory.description=§fTrykk på %s
tutorial.craft_planks.title=§dLag treplankar
tutorial.craft_planks.description=§fOppskriftsboka kan hjelpa
